org.eclipse.gef.mvc.fx.ui

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.gef.mvc.fx.ui.Messages

    public class Messages
    extends NLS

The `Messages` class contains all messages within GEF MVC.UI that can be internationalized.

### Field Summary

Fields
`static String` `SetPropertyValueCommand_Label` Stores the value of the `"SetPropertyValueCommand_Label"` message key.

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SetPropertyValueCommand_Label

    public static String SetPropertyValueCommand_Label

Stores the value of the `"SetPropertyValueCommand_Label"` message key.